I see. I have ipa-client-2.0-9.el6.x86_64 on the CentOS 6 client. I guess
the proper fix is to use the SL packages Adam referenced?
Jimmy

>
> You need a newer ipa-client package. The extended operation we used for
> enrollment changed. This was fixed in ipa-client-2.0-9.1 in RHEL 6.0.
>
> rob
>
_______________________________________________
Freeipa-users mailing list
Freeipa-users@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-users

Reply via email to